body {
	background-image:url(../Pictures/1/Wite_Transparant8.png);
	background-attachment: fixed;
	background-position:center center;
	background-repeat:repeat;
	font-size:: 70%;
	margin: 0px; 
    color: #000000;
    line-height: 1.15em;
	scrollbar-3dlight-color: #FFF3DB;
	scrollbar-arrow-color: #FF0000;
	scrollbar-darkshadow-color: #FFF3DB;
	scrollbar-face-color: #C3C5D6;
	scrollbar-highlight-color: #808080;
	scrollbar-shadow-color: #FFF3DB;
	scrollbar-track-color: #FFE3CC;
}


A
	{
	color:#0000FF;
	text-decoration:none
	}
A:hover
	{
	color:#FF0000
	}

A:visited:
	{
	color:#808080
	}
#startingMsg
	{
	position:absolute;
	background: #FFFFFF;
	HEIGHT:10;
	TOP:30;
	text-align: middle;
	font-family:Arial, verdana;
	color:#000000;
	left:200
	}
.Top_Menu1a
        {
        background-Color: #C5DCF9;
        background-repeat: repeat;
        background-image:url(../Pictures/2/slbg.gif);
        } 

.TDMenu12a
        {
        background-color:#628DC0;
        background-image:url();
        background-repeat:repeat-x;
        background-position:bottom;
        height:16px;
        margin-center: 0px;
        font: bold 14px Arial, Helvetica, sans-serif;
        margin-center: 1px;
        }
               
.TDMenu1a
        {
        font: bold 14px Arial, Helvetica, sans-serif;
        }
        
a.TDMenu1a:link
    {
    color:#fff;
    font-weight:bold;
    text-decoration:none;
    }

a.TDMenu1a:active
    {
    color:#fff;
    background:#f00;
    font-weight:bold;
    text-decoration:none;
    }

a.TDMenu1a:visited
    {
    color:#fff;
    font-weight:bold;
    text-decoration:none;
    }

a.TDMenu1a:hover
    {
    color:#f00;
	background-color:#D6E1EF;
    font-weight:bolder;
    text-decoration:none;
    }
    

.TDMenu1b
        {
        background-Color: #F8F8F8;
        background-repeat: repeat;
        background-image:url('');
        }
        
.TDMenu1c
        {
        background-Color: #F8F8F8;
        background-repeat: repeat;
        background-image:url(../Pictures/1/1Bar.gif);
        }
        
.TDMenu2a
        {
        background-Color:;
	background-position: top center;
        background-repeat: repeat;
        background-image:url('');
        }

.TDMenu2b
        {
        background-Color:;
        background-repeat: repeat;
        background-image:url('');
        }

.TDMenu3a
        {
        background-Color: #FFF3DB;
        background-repeat: repeat;
        background-image:url('');
        }

.TDMenu3b
        {
        background-Color: #C5DCF9;
        background-repeat: repeat;
        background-image:url('../Pictures/2/slbg.gif');
        }

.TDMenu_bar3b
        {
        background-Color: #CCCCFF;
        background-repeat: repeat;
        background-image:url('');
        }
        
.TDMenu_bar3c
        {
        background-Color: #C5DCF9;
        background-repeat: repeat;
        background-image:url('');
        }
 
.TDText1a
        {
        background-Color: #fff3db;
        background-repeat: repeat;
        background-image:url('');
        }

.TDHorisontal_Bar1a
        {
        background-Color: #D5EDFF;
        background-repeat: repeat;
        background-image:url('');
        }